Version: games-puzzle/tetrinet 0.11:0

Depends On: >=sys-libs/ncurses-5:0 virtual/pkgconfig

USE Flags:ipv6

0.11
"amd64 x86"
comments powered by Disqus